SDL_UpdateTrays(3)

NAME
SDL_UpdateTrays - Update the trays.

HEADER FILE
Defined in SDL3/SDL_tray.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_UpdateTrays(void);

DESCRIPTION
This is called automatically by the event loop and is only needed if you're using trays but aren't handling SDL events.

THREAD SAFETY
This function should only be called on the main thread.

AVAILABILITY
This function is available since SDL 3.2.0.